Cancel E-Way Bill

This API is used to cancel E-Way bill. The details and parameters of the requests and responses are explained.

Validations

  • E-way bill can be cancelled by the generator of the e-way bill only.
  • E-way bill can be cancelled within 24 hours of generation of e-way bill

Important Links

Run in Postman

Body Params

“data” JSON (corresponds to the data element of Cancel E-WAY BILL Request)

{  
  "ewbNo": 111000609282,
  "cancelRsnCode": 2,
  "cancelRmrk": "Cancelled the order"
}
string
required

Action type

string
required

Encrypted Cancelled E-way bill JSON string - Encrypt (Base64(Request JSON),sek)

Headers
string
required

GSTIN of Requester (Tax payer or Transporter)

string
required

Username of Tax payer

string
required

Authentication token returned by the E-way bill system

Responses

405

Method not allowed

500

Internal Server Error

Language
Credentials
Bearer
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json